返信先: MySQLバージョンによる不具合可能性について

2014 年 10 月 22 日

ホーム フォーラム インストール MySQLバージョンによる不具合可能性について 返信先: MySQLバージョンによる不具合可能性について

#72437

TK
参加者

アドバイス有難うございます!
確かにWordPressサイトには【MySQLバージョン5.0以上】と記載されているのを確認しました。
アップデートは慣れていないので慎重に進めていきたいと思います。
有難うございました!